## fonts-chomsky 2.3+ds

=== Makefile ===
all:
	./build.sh

## fonts-chomsky 2.3%2Bds

=== debian/changelog ===
fonts-chomsky (2.3+ds-2) unstable; urgency=medium

  * d/control: add to fonts team.

 -- Gürkan Myczko <tar@debian.org>  Sun, 16 Jul 2023 23:25:48 +0200

fonts-chomsky (2.3+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1035991)

 -- Gürkan Myczko <tar@debian.org>  Fri, 12 May 2023 10:46:36 +0200

=== debian/control ===
Source: fonts-chomsky
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 python3-compreffor,
 fontforge-nox | fontforge,
Standards-Version: 4.6.2
Homepage: https://github.com/ctrlcctrlv/chomsky
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-chomsky
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-chomsky.git

Package: fonts-chomsky
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: New York Times masthead, reimagined as a full font
 This is Chomsky, a newspaper masthead font in the style of the New York Times
 masthead.

## fonts-chomsky 2.3+ds

=== debian/changelog ===
fonts-chomsky (2.3+ds-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * d/copyright: bump year.

 -- Alex Myczko <tar@debian.org>  Thu, 30 May 2024 13:07:36 +0000

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
-Uploaders: Gürkan Myczko <tar@debian.org>
+Uploaders: Alex Myczko <tar@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  python3-compreffor,
  fontforge-nox | fontforge,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ctrlcctrlv/chomsky
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-chomsky
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-chomsky.git

=== debian/watch ===
# Example watch control file for uscan.
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format.

# Compulsory line, this is a version 4 file.
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig.
#opts="pgpsigurlmangle=s%$%.sig%"

# HTTP site (basic).
#http://example.com/downloads.html \
#    files/fonts-chomsky-([\d\.]+)\.tar\.gz

# Uncomment to examine an FTP server.
#ftp://ftp.example.com/pub/fonts-chomsky-(.*)\.tar\.gz

# SourceForge hosted projects.
#http://sf.net/fonts-chomsky/ fonts-chomsky-(.*)\.tar\.gz

# GitHub hosted projects.
#opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
#    https://github.com/<user>/<project>/tags \
#    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@

# GitLab hosted projects.
#opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
#    https://gitlab.com/<user>/<project>/-/tags \
#    archive/v?@ANY_VERSION@/<project>-v?\d\S*@ARCHIVE_EXT@

# PyPI.
#https://pypi.debian.net/fonts-chomsky/fonts-chomsky-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

# Direct Git.
#opts="mode=git" http://git.example.com/fonts-chomsky.git \
#    refs/tags/v([\d\.]+)
